Bug 1414415 - [abrt] [faf] webkitgtk4: WebCore::RenderObject::isDescendantOf(WebCore::RenderObject const*) const(): /usr/libexec/webkit2gtk-4.0/WebKitWebProcess killed by 11
Summary: [abrt] [faf] webkitgtk4: WebCore::RenderObject::isDescendantOf(WebCore::Rende...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: webkitgtk4
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Popela
QA Contact: Fedora Extras Quality Assurance
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 12:52 UTC by Vladimir Benes
Modified: 2017-08-31 08:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-31 08:17:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Vladimir Benes 2017-01-18 12:52:20 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/66c8b610c9a20d5a29d77dbf4ae822669ca30c71/

This bug is triggered while adding gmail account via gnome-online-account. Precisely just after email is entered, the password entry stays inactive.

Comment 1 Michael Catanzaro 2017-08-30 15:10:44 UTC
The URL is no longer working. Unless you can get a backtrace, we'll have to close this. :/

Comment 2 Vladimir Benes 2017-08-31 08:17:12 UTC
This didn't happen since May 17 so I think it's OK to close this.


Note You need to log in before you can comment on or make changes to this bug.